/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.ŕr.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2010
 */
@import "ui-lightness/jquery-ui-1.8.6.custom.css";
@import "lightbox/jquery.lightbox-0.5.css";
@import "webcms.styles.css";

body{
	margin:0;
	color:#FFFFFF;
	min-width:1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	text-align: left;
	padding: 0;
	background-image: url(layout/bg_wood.jpg);
	background-repeat: repeat;
}
a{
	color:#FFFFFF;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
.advanced{margin-left: 5px;}
img{border:none;}
form{
	padding:0;
	margin:0;
}
#page{
	width:1000px;
	overflow:hidden;
	margin: 0 auto;
	height: auto;
	position:relative;
	z-index:1;
}
.color-block{
	width:100%;
	overflow:hidden;
	background-image: url(layout/background.png);
	background-repeat: repeat-y;
	margin-top: 20px;
	height: 100%;
}

.images{
	width:100%;
	overflow:hidden;
	background-image: url(layout/background.png);
	background-repeat: repeat-y;
	margin-top: 20px;
	height: auto;
	margin-bottom: 20px;
}

#container{
	width:100%;
	overflow:hidden;
}
.header-holder{
	width:990px;
	overflow:hidden;
	position:relative;
	height: 80px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header-holder .scroll-holder{
	width:990px;
	overflow:hidden;
}
.header-holder .scroll-holder ul{
	width:9999px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.header-holder .scroll-holder li{
	float:left;
	width:990px;
	overflow:hidden;
	position:relative;
	height:410px;
	border-top: solid #000 1px;
}
.header-holder .scroll-holder li img{
	position:absolute;
	top:43px;
	left:160px;
}
.header-holder .search-form{
	float:left;
	padding:39px 10px 0 0;
	overflow:hidden;
}
.header{
	width:900px;
	overflow:hidden;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 50px;
}
.header h1{
	width:300px;
	height:69px;
	text-indent:-9999em;
	overflow:hidden;
	float:left;
	background-color: transparent;
	background-image: url(layout/logo-grill.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.header h1 a{
	width:100%;
	height:100%;
	display:block;
}
#inner #navigation li{margin-right:5px;}
#navigation{
	float:right;
	overflow:hidden;
	margin:0;
	padding:36px 0 0;
	list-style:none;
}
#navigation li{
	float:left;
	overflow:hidden;
	margin-right:15px;
}
#navigation li a{font:bold 13px/29px Arial, Helvetica, sans-serif;}
#navigation li a:hover, #navigation li a.active{
	text-decoration:none;
	color:#b80c1c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 29px;
	font-weight: bold;
}
.spec-box-holder{
	width:260px;
	height:260px;
	position:absolute;
	top:43px;
	left:50px;
	z-index:2;
}
.spec-box{
	width:200px;
	height:220px;
	padding:20px 30px;
	overflow:hidden;
	margin:20px 0 0 15px;
	background-image: url(layout/backbox.png);
	background-repeat: no-repeat;
}
.buy-details
{
	position: absolute;
	bottom: -5px;
}
.more-button
{
	margin-left: -5px;
}
.spec-box h3{
	color:#fff;
	margin:7px 0 0 5px;
	font:bold 25px Arial, Helvetica, sans-serif;
}
.spec-box h3 strong{
	font:13px Arial, Helvetica, sans-serif;
	padding-left:10px;
}
.spec-box h4{
	color:#fff;
	margin:10px 0 5px 5px;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.spec-box select{
	display:block;
	margin-bottom:5px;
}
h2{
	color:#fffefe;
	margin:0 0 20px;
	width:100%;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 26px;
}
h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.spec-box p{
	margin:0;
	font:13px/20px Arial, Helvetica, sans-serif;
	color:#000;
}
.btn{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:10px 0 0;
	list-style:none;
}
.btn li{
	float:left;
	overflow:hidden;
	width:auto !important;
}
.btn li a, a.btn {
	float:left;
	overflow:hidden;
	color:#fff;
	font:bold 15px/37px Arial, Helvetica, sans-serif;
	position:relative;
}
.btn li span,  a.btn span{
	float:left;
	overflow:hidden;
	width:7px;
	height:35px;
	text-indent:-9999em;
}

.arrows{
	width:900px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:415px;
	left:62px;
	z-index:10;
}
.arrows li{
	float:left;
	overflow:hidden;
	margin:0 16px 0 15px;
	display:inline;
}
.arrows li a{
	display:block;
	width:32px;
	height:32px;
	text-indent:-9999em;
	overflow:hidden;
}
.arrows li.left-arrow a{
	background-color: transparent;
	background-image: url(layout/arrow-left.png);
	background-repeat: no-repeat;
}
.arrows li.right-arrow a{
	background-color: transparent;
	background-image: url(layout/arrow-right.png);
	background-repeat: no-repeat;
}
.arrows li.right-arrow{float:right;}
.arrows li a:hover, .arrows li a.active{background-position:0 100%;}
.block{
	width:900px;
	padding:25px 45px 25px 25px;
	overflow:hidden;
	margin:0 auto;
}
.color-block.light{


}
.color-block.dark{
	background-color: transparent;
	background-image: url(layout/fire.png);
	background-repeat: repeat-x;
}
.color-block.darkup{

}
.block.dark{
	color:#fff;
	padding-bottom:12px;
	position:relative;
	z-index:2;
}

.column{
	width:220px;
	float:left;
	overflow:hidden;
	padding:7px 0;
	background-image: url(layout/logo_left.png);
	background-repeat: no-repeat;
	height: 500px;
}
.content{
	width:655px;
	float:left;
	overflow:hidden;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	position:relative;
	z-index:2;
}
.souscontent{
	width:200px;
	float:left;
	overflow:hidden;
	padding:4px 0 0 20px;
}

/*accueil*/
.homecontent{
	width:880px;
	float:left;
	overflow:hidden;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
#leftcol{
	width:460px;
	float:left;
	background-image: url(layout/img_left.png);
	height: 460px;
	}

#rightcol{
	width:400px;
	float:right;
	/*background-image: url(layout/img_right.png);*/
	height: 400px;
	}


/*accueil*/

/*-------------< < < portfolio part start > > >-------------*/



.selected{
	background:url(layout/select_icon.gif) no-repeat 0 0;
	height:35px;
	font:normal 20px/35px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#b80c1c;
	background-color:inherit;
	margin:0 0 24px 0;
	padding:0 0 0 40px;
	font-size:12px
	}
.portfolio_title {
	height:30px;
	font:normal 18px/35px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#27a2c8;
	background-color:inherit;
	margin:0 0 24px 0 !important;
	padding:0;
	}

ul.portfolio{
	list-style-type:none;

	}

ul.portfolio li{
	display:block;
	float:left;
	height:92px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 28px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 28px;
	}

ul.portfolio li.nopad{
	padding:0;
	}

ul.portfolio li a{
	border:#ccc 10px solid;
	float:left;
	display:block;
	width:220px;
	height:72px;
	overflow:hidden;
	}

ul.portfolio li a img{
	display:block;
	font-size:0;
	line-height:0;
	borner:none;
	}

ul.portfolio li a:hover{
	border:#b80c1c 10px solid;
	}

#gallery1 {
	padding:0 0 0 70px;
	}

/*-------------< < <portfolio end > > >-------------*/

.search-form{
	float:left;
	width:auto;
	overflow:hidden;
	padding:0 0 18px;
	height:1%;
}

.news{
	width:auto;
	overflow:hidden;
	margin:0;
	padding:0 65px 0 0;
	list-style:none;
	font:13px Georgia, "Times New Roman", Times, serif;
}
.news li{margin-bottom:18px;}
.news h3{
	margin:0;
	font:italic 13px/20px Georgia, "Times New Roman", Times, serif;
	color:#ca2228;
}
.news h3 a{color:#ca2228;}
.news p{margin:0;}
.content h2{line-height:30px;}
.content h2 em{
	display:block;
	font:italic 12px Georgia, "Times New Roman", Times, serif;
	color:#fff;
}
.content p{
	font:12px/20px Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}
.content .right{
	float:right;
	margin:5px 0 0;
}
.text{
	width:380px;
	float:left;
	overflow:hidden;
}
.content .btn{
	padding:5px 0 0 5px;
	margin-left: -5px;
}
.block h2{
	color:#b80c1c;
}
.block.dark h2{color:#fff;}
.product{
	width:auto;
	overflow:hidden;
	margin:0 0 28px;
	padding:0;
	list-style:none;
}
.product li a{
	font:italic 13px/26px Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
}

.btn li.right{
	float:right;
	margin:0;
}
.pages{
	width:100%;
	overflow:hidden;
}
.pages ul{
	float:right;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.pages ul li{
	float:left;
	margin-left:3px;
}
.pages ul li a{
	color:#000;
	font:13px Arial, Helvetica, sans-serif;
}
.pages ul li a:hover, .pages ul li a.active{
	color:#d10a00;
	text-decoration:none;
}
.inner-column{
	width:280px;
	float:left;
	overflow:hidden;
	padding:15px 30px 0 0;
	margin-bottom:-10px;
}
.inner-column-big{
	width:550px;
	float: right;
	overflow:hidden;
	padding:15px 30px 0 0;
	margin-bottom:-10px;
}
.inner-column p, .inner-column-big p{
	font:12px/20px Arial, Helvetica, sans-serif;
	margin:0 0 20px;
}
.inner-column.indent{
	padding-right:0;
	float:right;
	width:265px;
}
.color-block.dark.footer{

}
#footer{
	width:960px;
	padding:0 40px 0 0;
	overflow:hidden;
	height:80px;
	margin: 0;
}
#footer ul{
	float:right;
	margin:0;
	padding:50px 0 0;
	list-style:none;
	overflow:hidden;
}
#footer ul li{
	float:left;
	overflow:hidden;
	border-right:1px solid #fff;
	padding:0 7px;
	margin:0 -1px 0 1px;
	font:11px Arial, Helvetica, sans-serif;
}
#footer ul li a{
	color:#fff;
	font:11px Arial, Helvetica, sans-serif;
}
#footer ul li a:hover{text-decoration:underline;}

.login_left{
	width:45%;
	float:left;
	height:150px;
}
.login_right{
	width:50%;
	float:right;
	height:150px;
}
.hr{
	border: none;
	height: 2px;
	width: 100%;
}
.third_column_first{
	width: 220px;
	float: left;
}
.third_column_second{
	width: 320px;
	float: left;
}
.third_column_third{
	width: 300px;
	float: right;
	position:relative;
	z-index:100;
}
.login{
	width: 210px;
}
p.red{
	color: #D10A00;
	font-weight: bold;
}
p.cart_heading{
	color: #D3242A;
	font-family: Georgia;
	font-size: 13px;
	font-style: italic;
}
p.cart_shoe{
	color: #D3242A;
	font-family: Georgia;
	font-size: 15px;
	font-style: italic;
}
span.cart_reserve{
	position: absolute;
	background: #ffffff none repeat scroll 0 0;
	bottom:50px;
	left:0px;
	opacity:0.8;
	width:224px;
	text-align: center;
}
span.cart_reserve a {
	font-weight: bold;
	font-size: 16px;
	color: #48484a;
}
p.cart_sub_reserve{
	font-size: 12px;
	color: #aaa;
}
p.cart_sub{
	font-size: 12px;
}

div.cart_image{
	float: left;
	height: 121px;
	width: 230px;
}
img.cart_image{
	position: absolute;
}
div.cart_description{
	float: left;
	height: 60px;
	width: 445px;
}
div.cart_options{
	float: right;
	height: 61px;
	width: 445px;
}
div.cart_options_1{ width:40%; float:left; }
div.cart_options_2{ width:15%; float:left; }
div.cart_options_3{ width:18%; float:left; }
div.cart_options_4{ width:27%; float:left; }

div.cart_quantity_1{ width:55%; float:left; }
div.cart_quantity_2{ width:45%; float:right; }

input.cart_quantity{
	border: 1px #ccc solid;
	text-align: right;
	width: 80%;
}
div.cart_total_left{
	width:90%; float:left;
}
div.cart_total_right{
	width:40%; float:right;
}
p.red{
	color: #D3242A;
}
div.quarter{
	width: 25%;
	float: left;
}
.payment_left{
	width: 50%;
	float: left;
}
.payment_right{
	float: right;
}
div.mycart_bg p{
	margin:0 !important;
}
.payment_mycart_left{
	float: left;
	width: 75%;
}
.payment_mycart_right{
	float: right;
	width: 25%;
}
.profile_left{
	width: 50%;
	float: left;
}
.profile_right{
	float: right;
}
label.profile{
	float: left;
	width: 100px;
}
label.support {
	float: left;
	width: 100px;
}
input.support {
	width: 283px;
}
select.support {
	width: 287px;
}
div.errors{
	color: #D3242A;
}
div.store_left{
	float:left;
	width:30%;
}
div.store_right{
	float:right;
	width:70%;
}
ul.store_images{
	margin: 0px; padding: 0px;
}
ul.store_images li{
	list-style-type: none;
	padding: 2px 4px 2px 4px;
	float:left;
}
img.red_border{
	border: 3px solid #d7262c;
	width: 64px;
	height: 64px;
}
.dark h2{
	color: #b80c1c;
}
.dark p{
	color:white;
}
span.store_opening{
	color:#D3242A;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	font-style: italic;
}
div.store_opening_left{
	width:30%;
	float:left;
	font-size:13px;
	color: white;
}
div.store_opening_right{
	width:70%;
	float:right;
	font-size:13px;
	color: white;
}
a.steps{
	font-size: 13px;
	color:white;
}
a.steps_selected{
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
#navigation a.white{
	color:#ffffff !important;
}
ul.advsearch {
	list-style-type: none;
}
label.advsearch {
	width: 100px;
	float: left;
}
p#marked-as {
	width: 100px;
	float: left;
}
div.mycart_top{
	width:305px; height: 5px; background: url("layout/mycart_top.jpg");
}
div.mycart_bg{
	width:265px; background: url("layout/mycart_bg.jpg") no-repeat #95948f; padding: 5px 20px 0px 20px;
}
div.mycart_bottom{
	width:305px; height: 5px; background: url("layout/mycart_bottom.jpg")
}
.mycart_hr{
	width:301px; height:2px; margin-left: -18px;
}
p.white{
	color:white;
}

div#wOverlay { position:fixed; top:100px; left:40%; z-index:1100; display:none; width:300px; height:200px; color:#333; border:1px solid #000; background:#fff url(layout/logo_waiting.png) no-repeat 50% 0; }
div#wOverlay p { display:block; width:100px; height:30px; margin-top:160px; padding: 10px 0 0 140px; font-weight:bold; background:transparent url(lightbox/lightbox-ico-loading.gif) no-repeat 100px 0; }
div#ie6infos { display:none; visibility:hidden; }